{
  "tracks": {
    "spans": {
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Top": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 25,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App01": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_xp6m",
          "distance": 20,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App02": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_kugs",
          "distance": 0,
          "end": "Start"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App03": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_27l9",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App04": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_7r0e",
          "distance": 0,
          "end": "Start"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App05": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_ewy5",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App06": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_hngx",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App07": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_hyms",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_App08": {
        "upper": {
          "segmentId": "SKatAndHY_gbv6",
          "distance": 10,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_nlxn",
          "distance": 20,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra01": {
        "upper": {
          "segmentId": "SKatAndHY_8is6",
          "distance": 379,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SKatAndHY_8is6",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra02": {
        "upper": {
          "segmentId": "SKatAndHY_cqeo",
          "distance": 369,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_cqeo",
          "distance": 0,
          "end": "Start"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra03": {
        "upper": {
          "segmentId": "SKatAndHY_1ifx",
          "distance": 359,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SKatAndHY_1ifx",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra04": {
        "upper": {
          "segmentId": "SKatAndHY_58pu",
          "distance": 349,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_58pu",
          "distance": 0,
          "end": "Start"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra05": {
        "upper": {
          "segmentId": "SKatAndHY_rh4s",
          "distance": 339,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SKatAndHY_rh4s",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra06": {
        "upper": {
          "segmentId": "SKatAndHY_u8h0",
          "distance": 329,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_u8h0",
          "distance": 0,
          "end": "Start"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra07": {
        "upper": {
          "segmentId": "SKatAndHY_80vq",
          "distance": 319,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SKatAndHY_80vq",
          "distance": 0,
          "end": "End"
        }
      },
      "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra08": {
        "upper": {
          "segmentId": "SKatAndHY_emum",
          "distance": 309,
          "end": "End"
        },
        "lower": {
          "segmentId": "SKatAndHY_emum",
          "distance": 0,
          "end": "Start"
        }
      }
    }
  },
  "splineys": {},
  "areas": {
    "andrews": {
      "industries": {
        "andrews-hump-yard": {
          "name": "Andrews Hump Yard Sort",
          "localPosition": { "x": 421.169922, "y": -3.29412842, "z": 178.6405 },
          "usesContract": false,
          "components": {
            "yard": {
              "type": "Model.Ops.YardComponentHumpSort",
              "name": "Hump",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Top" ]
            },
            "t01": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 1",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra01", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App01" ]
            },
            "t02": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 2",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra02", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App02" ]
            },
            "t03": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 3",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra03", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App03" ]
            },
            "t04": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 4",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra04", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App04" ]
            },
            "t05": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 5",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra05", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App05" ]
            },
            "t06": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 6",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra06", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App06" ]
            },
            "t07": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 7",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra07", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App07" ]
            },
            "t08": {
              "type": "Model.Ops.YardComponentTrack",
              "name": "Track 8",
              "trackSpans": [ "PCLB.KATER.ANDR.HMP.YRD.S.AD_Bra08", "PCLB.KATER.ANDR.HMP.YRD.S.AD_App08" ]
            }
          }
        }
      }
    }
  }
}